サービス仕様_OS・ソフトウェア

OS

仮想専用サーバのOSにはフリーのLinux OSとして広く使われている「CentOS 5」を採用致しました。 CentOSの運用ノウハウをそのままご活用頂くことが出来ます。

プレインストールソフトウェア

CentOSで提供されているRPMパッケージのうち、 Webサーバ・メールサーバ・データベース、また、要望の高いパッケージをインストールしております。 インストールされていないソフトウェアについては、お客さまにて自由にインストールを行って頂くことが出来ます。 不要と思われるソフトウェアにつきいては、お客さまにてアンインストールしてご利用ください。

各ソフトウェアの設定は、初期設定のページに記載されている内容以外に特別なカスタマイズは行っておりません。 ほぼCentOSをインストールした直後の状態そのままになっておりますので、 ご利用に際してはお客様ご自身でサーバプログラムの設定を行って頂く必要がございます。

初期状態でインストールされているRPMパッケージの一覧は以下の通りです。

alsa-lib-1.0.14-1.rc4.el5.x86_64.rpm
apr-1.2.7-11.x86_64.rpm
apr-util-1.2.7-7.el5.x86_64.rpm
aspell-0.60.3-7.1.i386.rpm
aspell-0.60.3-7.1.x86_64.rpm
aspell-en-6.0-2.1.x86_64.rpm
atk-1.12.2-1.fc6.x86_64.rpm
audiofile-0.2.6-5.x86_64.rpm
audit-1.6.5-9.el5.x86_64.rpm
audit-libs-1.6.5-9.el5.x86_64.rpm
audit-libs-python-1.6.5-9.el5.x86_64.rpm
authconfig-5.3.21-3.el5.x86_64.rpm
avahi-0.6.16-1.el5_2.1.x86_64.rpm
avahi-glib-0.6.16-1.el5_2.1.x86_64.rpm
basesystem-8.0-5.1.1.el5.centos.noarch.rpm
bash-3.2-21.el5.x86_64.rpm
beecrypt-4.1.2-10.1.1.x86_64.rpm
bind-9.3.4-6.0.3.P1.el5_2.x86_64.rpm
bind-libs-9.3.4-6.0.3.P1.el5_2.x86_64.rpm
bind-utils-9.3.4-6.0.3.P1.el5_2.x86_64.rpm
binutils-2.17.50.0.6-6.el5.x86_64.rpm
bzip2-1.0.3-4.el5_2.x86_64.rpm
bzip2-libs-1.0.3-4.el5_2.x86_64.rpm
cairo-1.2.4-5.el5.x86_64.rpm
centos-release-5-2.el5.centos.x86_64.rpm
centos-release-notes-5.2-2.x86_64.rpm
chkconfig-1.3.30.1-2.x86_64.rpm
chkfontpath-1.10.1-1.1.x86_64.rpm
coreutils-5.97-14.el5.x86_64.rpm
cpp-4.1.2-42.el5.x86_64.rpm
cracklib-2.8.9-3.3.x86_64.rpm
cracklib-dicts-2.8.9-3.3.x86_64.rpm
crontabs-1.10-8.noarch.rpm
cryptsetup-luks-1.0.3-2.2.el5.x86_64.rpm
cups-libs-1.2.4-11.18.el5_2.3.x86_64.rpm
curl-7.15.5-2.el5.i386.rpm
curl-7.15.5-2.el5.x86_64.rpm
cyrus-sasl-2.1.22-4.x86_64.rpm
cyrus-sasl-lib-2.1.22-4.x86_64.rpm
cyrus-sasl-md5-2.1.22-4.x86_64.rpm
cyrus-sasl-plain-2.1.22-4.x86_64.rpm
db4-4.3.29-9.fc6.i386.rpm
db4-4.3.29-9.fc6.x86_64.rpm
dbus-1.0.0-7.el5_2.1.x86_64.rpm
dbus-glib-0.70-5.x86_64.rpm
dbus-python-0.70-7.el5.x86_64.rpm
device-mapper-1.02.24-1.el5.i386.rpm
device-mapper-1.02.24-1.el5.x86_64.rpm
dhclient-3.0.5-13.el5.x86_64.rpm
diffutils-2.8.1-15.2.3.el5.x86_64.rpm
distcache-1.4.5-14.1.x86_64.rpm
dmidecode-2.7-1.28.2.el5.x86_64.rpm
dovecot-1.0.7-2.el5.x86_64.rpm
e2fsprogs-1.39-15.el5.x86_64.rpm
e2fsprogs-libs-1.39-15.el5.i386.rpm
e2fsprogs-libs-1.39-15.el5.x86_64.rpm
ed-0.2-39.el5_2.x86_64.rpm
elfutils-0.125-3.el5.x86_64.rpm
elfutils-libelf-0.125-3.el5.x86_64.rpm
elfutils-libs-0.125-3.el5.x86_64.rpm
esound-0.2.36-3.x86_64.rpm
ethtool-5-1.el5.x86_64.rpm
expat-1.95.8-8.2.1.x86_64.rpm
fetchmail-6.3.6-1.1.el5.x86_64.rpm
file-4.17-13.x86_64.rpm
filesystem-2.4.0-1.el5.centos.x86_64.rpm
findutils-4.2.27-4.1.x86_64.rpm
finger-0.17-32.2.1.1.x86_64.rpm
finger-server-0.17-32.2.1.1.x86_64.rpm
fontconfig-2.4.1-7.el5.x86_64.rpm
freetype-2.2.1-20.el5_2.x86_64.rpm
ftp-0.17-33.fc6.x86_64.rpm
gamin-0.1.7-8.el5.x86_64.rpm
gawk-3.1.5-14.el5.x86_64.rpm
gcc-4.1.2-42.el5.x86_64.rpm
GConf2-2.14.0-9.el5.x86_64.rpm
gd-2.0.33-9.4.el5_1.1.x86_64.rpm
gdbm-1.8.0-26.2.1.i386.rpm
gdbm-1.8.0-26.2.1.x86_64.rpm
ghostscript-8.15.2-9.3.el5.x86_64.rpm
ghostscript-fonts-5.50-13.1.1.noarch.rpm
glib2-2.12.3-2.fc6.x86_64.rpm
glibc-2.5-24.el5_2.2.i686.rpm
glibc-2.5-24.el5_2.2.x86_64.rpm
glibc-common-2.5-24.el5_2.2.x86_64.rpm
glibc-devel-2.5-24.el5_2.2.x86_64.rpm
glibc-headers-2.5-24.el5_2.2.x86_64.rpm
gmp-4.1.4-10.el5.x86_64.rpm
gnome-keyring-0.6.0-1.fc6.x86_64.rpm
gnome-mime-data-2.4.2-3.1.x86_64.rpm
gnome-mount-0.5-3.el5.x86_64.rpm
gnome-vfs2-2.16.2-4.el5.x86_64.rpm
gnupg-1.4.5-13.x86_64.rpm
gnutls-1.4.1-3.el5_2.1.x86_64.rpm
gpg-pubkey-e8562897-459f07a4.(none).rpm
gpm-1.20.1-74.1.x86_64.rpm
grep-2.5.1-54.2.el5.x86_64.rpm
groff-1.18.1.1-11.1.x86_64.rpm
gtk2-2.10.4-20.el5.x86_64.rpm
gzip-1.3.5-10.el5.centos.x86_64.rpm
hal-0.5.8.1-35.el5.x86_64.rpm
hesiod-3.1.0-8.x86_64.rpm
hicolor-icon-theme-0.9-2.1.noarch.rpm
httpd-2.2.3-11.el5_2.centos.4.x86_64.rpm
hwdata-0.213.6-1.el5.noarch.rpm
ImageMagick-6.2.8.0-4.el5_1.1.x86_64.rpm
ImageMagick-perl-6.2.8.0-4.el5_1.1.x86_64.rpm
info-4.8-14.el5.x86_64.rpm
initscripts-8.45.19.1.EL-1.el5.centos.x86_64.rpm
iproute-2.6.18-7.el5.x86_64.rpm
iptables-1.3.5-4.el5.x86_64.rpm
iputils-20020927-43.el5.x86_64.rpm
jwhois-3.2.3-8.el5.x86_64.rpm
kbd-1.12-20.el5.x86_64.rpm
kernel-headers-2.6.18-92.1.22.el5.x86_64.rpm
keyutils-libs-1.2-1.el5.i386.rpm
keyutils-libs-1.2-1.el5.x86_64.rpm
krb5-libs-1.6.1-25.el5_2.1.i386.rpm
krb5-libs-1.6.1-25.el5_2.2.x86_64.rpm
lcms-1.15-1.2.2.el5_2.2.x86_64.rpm
less-394-5.el5.x86_64.rpm
lftp-3.5.1-2.fc6.x86_64.rpm
libacl-2.2.39-3.el5.x86_64.rpm
libart_lgpl-2.3.17-4.x86_64.rpm
libattr-2.4.32-1.1.x86_64.rpm
libbonobo-2.16.0-1.fc6.x86_64.rpm
libbonoboui-2.16.0-1.fc6.x86_64.rpm
libcap-1.10-26.x86_64.rpm
libcroco-0.6.1-2.1.x86_64.rpm
libdaemon-0.10-5.el5.x86_64.rpm
libfontenc-1.0.2-2.2.el5.x86_64.rpm
libFS-1.0.0-3.1.x86_64.rpm
libgcc-4.1.2-42.el5.i386.rpm
libgcc-4.1.2-42.el5.x86_64.rpm
libgcrypt-1.2.3-1.x86_64.rpm
libglade2-2.6.0-2.x86_64.rpm
libgnome-2.16.0-6.el5.x86_64.rpm
libgnomecanvas-2.14.0-4.1.x86_64.rpm
libgnomeui-2.16.0-5.el5.x86_64.rpm
libgomp-4.1.2-42.el5.x86_64.rpm
libgpg-error-1.4-2.x86_64.rpm
libgsf-1.14.1-6.1.x86_64.rpm
libICE-1.0.1-2.1.x86_64.rpm
libIDL-0.8.7-1.fc6.x86_64.rpm
libidn-0.6.5-1.1.i386.rpm
libidn-0.6.5-1.1.x86_64.rpm
libjpeg-6b-37.x86_64.rpm
libnotify-0.4.2-6.el5.x86_64.rpm
libpng-1.2.10-7.1.el5_0.1.x86_64.rpm
librsvg2-2.16.1-1.el5.x86_64.rpm
libselinux-1.33.4-5.el5.i386.rpm
libselinux-1.33.4-5.el5.x86_64.rpm
libselinux-python-1.33.4-5.el5.x86_64.rpm
libsemanage-1.9.1-3.el5.x86_64.rpm
libsepol-1.15.2-1.el5.i386.rpm
libsepol-1.15.2-1.el5.x86_64.rpm
libSM-1.0.1-3.1.x86_64.rpm
libstdc++-4.1.2-42.el5.i386.rpm
libstdc++-4.1.2-42.el5.x86_64.rpm
libsysfs-2.0.0-6.x86_64.rpm
libtermcap-2.0.8-46.1.x86_64.rpm
libtiff-3.8.2-7.el5_2.2.x86_64.rpm
libtool-ltdl-1.5.22-6.1.x86_64.rpm
libusb-0.1.12-5.1.x86_64.rpm
libuser-0.54.7-2.el5.5.x86_64.rpm
libutempter-1.1.4-3.fc6.i386.rpm
libutempter-1.1.4-3.fc6.x86_64.rpm
libvolume_id-095-14.16.el5.x86_64.rpm
libwmf-0.2.8.4-10.1.x86_64.rpm
libwnck-2.16.0-4.fc6.x86_64.rpm
libX11-1.0.3-9.el5.x86_64.rpm
libXau-1.0.1-3.1.x86_64.rpm
libXcursor-1.1.7-1.1.x86_64.rpm
libXdmcp-1.0.1-2.1.x86_64.rpm
libXext-1.0.1-2.1.x86_64.rpm
libXfixes-4.0.1-2.1.x86_64.rpm
libXfont-1.2.2-1.0.3.el5_1.x86_64.rpm
libXft-2.1.10-1.1.x86_64.rpm
libXi-1.0.1-3.1.x86_64.rpm
libXinerama-1.0.1-2.1.x86_64.rpm
libxml2-2.6.26-2.1.2.7.x86_64.rpm
libxml2-python-2.6.26-2.1.2.7.x86_64.rpm
libXpm-3.5.5-3.x86_64.rpm
libXrandr-1.1.1-3.1.x86_64.rpm
libXrender-0.9.1-3.1.x86_64.rpm
libXres-1.0.1-3.1.x86_64.rpm
libxslt-1.1.17-2.el5_2.2.x86_64.rpm
libXt-1.0.2-3.1.fc6.x86_64.rpm
lm_sensors-2.10.0-3.1.x86_64.rpm
logrotate-3.7.4-8.x86_64.rpm
lsof-4.78-3.x86_64.rpm
lynx-2.8.5-28.1.el5_2.1.x86_64.rpm
m2crypto-0.16-6.el5.2.x86_64.rpm
m4-1.4.5-3.el5.1.x86_64.rpm
mailcap-2.1.23-1.fc6.noarch.rpm
mailman-2.1.9-4.el5.x86_64.rpm
mailx-8.1.1-44.2.2.x86_64.rpm
make-3.81-3.el5.x86_64.rpm
MAKEDEV-3.23-1.2.x86_64.rpm
man-1.6d-1.1.x86_64.rpm
man-pages-2.39-10.el5.noarch.rpm
man-pages-ja-20060815-6.el5.noarch.rpm
mcstrans-0.2.7-1.el5.x86_64.rpm
mingetty-1.07-5.2.2.x86_64.rpm
mktemp-1.5-23.2.2.x86_64.rpm
mlocate-0.15-1.el5.x86_64.rpm
mod_ssl-2.2.3-11.el5_2.centos.4.x86_64.rpm
module-init-tools-3.3-0.pre3.1.37.el5.x86_64.rpm
mysql-5.0.45-7.el5.x86_64.rpm
mysql-server-5.0.45-7.el5.x86_64.rpm
ncompress-4.2.4-47.x86_64.rpm
ncurses-5.5-24.20060715.i386.rpm
ncurses-5.5-24.20060715.x86_64.rpm
net-snmp-5.3.1-24.el5_2.2.x86_64.rpm
net-snmp-libs-5.3.1-24.el5_2.2.x86_64.rpm
net-snmp-utils-5.3.1-24.el5_2.2.x86_64.rpm
net-tools-1.60-78.el5.x86_64.rpm
newt-0.52.2-10.el5.x86_64.rpm
notification-daemon-0.3.5-9.el5.x86_64.rpm
nscd-2.5-24.el5_2.2.x86_64.rpm
nspr-4.7.3-2.el5.x86_64.rpm
nss-3.12.2.0-4.el5.centos.x86_64.rpm
ntsysv-1.3.30.1-2.x86_64.rpm
openldap-2.3.27-8.el5_2.4.x86_64.rpm
openssh-4.3p2-26.el5_2.1.x86_64.rpm
openssh-clients-4.3p2-26.el5_2.1.x86_64.rpm
openssh-server-4.3p2-26.el5_2.1.x86_64.rpm
openssl-0.9.8b-10.el5.i686.rpm
openssl-0.9.8b-10.el5_2.1.x86_64.rpm
ORBit2-2.14.3-4.el5.x86_64.rpm
pam-0.99.6.2-3.27.el5.x86_64.rpm
pango-1.14.9-3.el5.centos.x86_64.rpm
passwd-0.73-1.x86_64.rpm
patch-2.5.4-29.2.2.x86_64.rpm
pciutils-2.2.3-5.x86_64.rpm
pcre-6.6-2.el5_1.7.x86_64.rpm
perl-5.8.8-15.el5_2.1.i386.rpm
perl-5.8.8-15.el5_2.1.x86_64.rpm
perl-Archive-Tar-1.30-1.fc6.noarch.rpm
perl-Compress-Zlib-1.42-1.fc6.x86_64.rpm
perl-DBD-MySQL-3.0007-1.fc6.x86_64.rpm
perl-DBD-Pg-1.49-1.fc6.x86_64.rpm
perl-DBI-1.52-1.fc6.x86_64.rpm
perl-Digest-HMAC-1.01-15.noarch.rpm
perl-Digest-SHA1-2.11-1.2.1.x86_64.rpm
perl-HTML-Parser-3.55-1.fc6.x86_64.rpm
perl-HTML-Tagset-3.10-2.1.1.noarch.rpm
perl-IO-Socket-INET6-2.51-2.fc6.noarch.rpm
perl-IO-Socket-SSL-1.01-1.fc6.noarch.rpm
perl-IO-Zlib-1.04-4.2.1.noarch.rpm
perl-libwww-perl-5.805-1.1.1.noarch.rpm
perl-Net-DNS-0.59-3.el5.x86_64.rpm
perl-Net-IP-1.25-2.fc6.noarch.rpm
perl-Net-SSLeay-1.30-4.fc6.x86_64.rpm
perl-Socket6-0.19-3.fc6.x86_64.rpm
perl-String-CRC32-1.4-2.fc6.x86_64.rpm
perl-URI-1.35-3.noarch.rpm
php-5.1.6-20.el5_2.1.x86_64.rpm
php-cli-5.1.6-20.el5_2.1.x86_64.rpm
php-common-5.1.6-20.el5_2.1.x86_64.rpm
php-gd-5.1.6-20.el5_2.1.x86_64.rpm
php-mbstring-5.1.6-20.el5_2.1.x86_64.rpm
php-mysql-5.1.6-20.el5_2.1.x86_64.rpm
php-pdo-5.1.6-20.el5_2.1.x86_64.rpm
php-pear-1.4.9-4.el5.1.noarch.rpm
php-pgsql-5.1.6-20.el5_2.1.x86_64.rpm
pkgconfig-0.21-2.el5.x86_64.rpm
pm-utils-0.99.3-6.el5.centos.19.x86_64.rpm
policycoreutils-1.33.12-14.el5.x86_64.rpm
popt-1.10.2-48.el5.x86_64.rpm
portmap-4.0-65.2.2.1.x86_64.rpm
postfix-2.3.3-2.1.el5_2.x86_64.rpm
postgresql-8.1.11-1.el5_1.1.x86_64.rpm
postgresql-libs-8.1.11-1.el5_1.1.x86_64.rpm
postgresql-server-8.1.11-1.el5_1.1.x86_64.rpm
procmail-3.22-17.1.el5.centos.x86_64.rpm
procps-3.2.7-9.el5.x86_64.rpm
psmisc-22.2-6.x86_64.rpm
python-2.4.3-21.el5.x86_64.rpm
python-elementtree-1.2.6-5.x86_64.rpm
python-iniparse-0.2.3-4.el5.noarch.rpm
python-sqlite-1.1.7-1.2.1.x86_64.rpm
python-urlgrabber-3.1.0-2.noarch.rpm
quota-3.13-1.2.3.2.el5.x86_64.rpm
readline-5.1-1.1.x86_64.rpm
rootfiles-8.1-1.1.1.noarch.rpm
rpm-4.4.2-48.el5.x86_64.rpm
rpm-build-4.4.2-48.el5.x86_64.rpm
rpm-libs-4.4.2-48.el5.x86_64.rpm
rpm-python-4.4.2-48.el5.x86_64.rpm
rsync-2.6.8-3.1.x86_64.rpm
ruby-1.8.5-5.el5_2.6.x86_64.rpm
ruby-libs-1.8.5-5.el5_2.6.x86_64.rpm
samba-3.0.28-1.el5_2.1.x86_64.rpm
samba-client-3.0.28-1.el5_2.1.x86_64.rpm
samba-common-3.0.28-1.el5_2.1.x86_64.rpm
samba-swat-3.0.28-1.el5_2.1.x86_64.rpm
screen-4.0.3-1.el5.x86_64.rpm
sed-4.1.5-5.fc6.x86_64.rpm
sendmail-8.13.8-2.el5.x86_64.rpm
sendmail-cf-8.13.8-2.el5.x86_64.rpm
sendmail-doc-8.13.8-2.el5.x86_64.rpm
setup-2.5.58-1.el5.noarch.rpm
setuptool-1.19.2-1.el5.centos.x86_64.rpm
shadow-utils-4.0.17-13.el5.x86_64.rpm
shared-mime-info-0.19-5.el5.x86_64.rpm
sharutils-4.6.1-2.x86_64.rpm
slang-2.0.6-4.el5.i386.rpm
slang-2.0.6-4.el5.x86_64.rpm
spamassassin-3.2.4-1.el5.x86_64.rpm
sqlite-3.3.6-2.x86_64.rpm
startup-notification-0.8-4.1.x86_64.rpm
stunnel-4.15-2.x86_64.rpm
sudo-1.6.8p12-12.el5.x86_64.rpm
sysklogd-1.4.1-44.el5.x86_64.rpm
SysVinit-2.86-14.x86_64.rpm
talk-0.17-29.2.2.x86_64.rpm
talk-server-0.17-29.2.2.x86_64.rpm
tar-1.15.1-23.0.1.el5.x86_64.rpm
tcp_wrappers-7.6-40.4.el5.x86_64.rpm
tcpdump-3.9.4-12.el5.x86_64.rpm
tcsh-6.14-12.el5.x86_64.rpm
telnet-0.17-39.el5.x86_64.rpm
termcap-5.5-1.20060701.1.noarch.rpm
time-1.7-27.2.2.x86_64.rpm
tmpwatch-2.9.7-1.1.el5.1.x86_64.rpm
traceroute-2.0.1-3.el5.x86_64.rpm
ttmkfdir-3.0.9-23.el5.x86_64.rpm
tzdata-2008i-1.el5.noarch.rpm
udev-095-14.16.el5.x86_64.rpm
unzip-5.52-2.2.1.x86_64.rpm
urw-fonts-2.3-6.1.1.noarch.rpm
usermode-1.88-3.el5.1.x86_64.rpm
util-linux-2.13-0.47.el5.x86_64.rpm
vim-common-7.0.109-4.el5_2.4z.x86_64.rpm
vim-enhanced-7.0.109-4.el5_2.4z.x86_64.rpm
vim-minimal-7.0.109-4.el5_2.4z.x86_64.rpm
vixie-cron-4.1-72.el5.x86_64.rpm
vsftpd-2.0.5-12.el5.x86_64.rpm
vzdev-1.0-7.swsoft.noarch.rpm
vzdummy-apache-1.0-1.swsoft.noarch.rpm
vzdummy-glibc-1.0-1.swsoft.noarch.rpm
vzdummy-jre-el5-1.0-1.swsoft.noarch.rpm
vzdummy-kernel-el5-2.0-1.ce.swsoft.noarch.rpm
webalizer-2.01_10-30.1.x86_64.rpm
wget-1.10.2-7.el5.x86_64.rpm
which-2.16-7.x86_64.rpm
words-3.0-9.noarch.rpm
xinetd-2.3.14-10.el5.x86_64.rpm
xorg-x11-filesystem-7.1-2.fc6.noarch.rpm
xorg-x11-font-utils-7.1-2.x86_64.rpm
xorg-x11-xfs-1.0.2-4.x86_64.rpm
yum-3.2.8-9.el5.centos.2.1.noarch.rpm
yum-cron-0.6-1.el5.centos.noarch.rpm
yum-downloadonly-1.1.10-9.el5.centos.noarch.rpm
yum-fastestmirror-1.1.10-9.el5.centos.noarch.rpm
yum-metadata-parser-1.1.2-2.el5.x86_64.rpm
zlib-1.2.3-3.i386.rpm
zlib-1.2.3-3.x86_64.rpm
V1タイプでプレインストールされていたWebmin ですが、V2タイプではプレインストールされていません。ご使用になられたい場合は Webmin オフィシャルサイトからパッケージを入手し、お客様側でインストールしてご使用ください。
インストールされているソフトウェアに関するサポートはオンラインマニュアルに記載されている内容に限らせて頂いております。 オンラインマニュアルに記載されていないCentOSに関する設定・使用方法はサポート外となりますので、CentOSについての 解説が書かれている書籍やWebサイト等をご参照ください。